set terminal jpeg size 1000,1000

set xtics 500
set ytics 500

set xrange [-1200:2000]
set yrange [-100:2000]
set size ratio -1

merilo=750
set output 'gMreza_Opt2Red.jpeg'
plot '<echo  -500 1900 "GEODETSKA MREZA: OPTIMIZACIJA 2. REDA"' using 1:2:3 with labels left font "Times,17" notitle,\
     'PTN.TXT'  using 1:2                                   with points   pointtype 7 pointsize 2 notitle,\
     'PTN.TXT'  using ($1+100):2:7                           with labels   font "Times,15" notitle,\
#     '<echo  xxxx  xxxx  0.3 0.3 0' using 1:2:($3*merilo):($4*merilo):5   with ellipses fillcolor "black" fillstyle solid 0.3 noborder notitle,\
#     '<echo  yyyy  yyyy  0.3 0.3 0' using 1:2:($3*merilo):($4*merilo):5   with ellipses fillcolor "black" fillstyle solid 0.3 noborder notitle,\
#     'gM_K_OPT_ABSE.TXT' using 1:2:($5*merilo):($6*merilo):7         with ellipses linetype 1 linewidth 2 linecolor rgb "red"  title 'K-OPT',\
#     'gM_K_OPT_ABSE.TXT' using 1:2:($5*merilo):($6*merilo):7         with ellipses linetype 1 linewidth 2 linecolor rgb "green"  title 'D-OPT',\
#     'gM_K_OPT_ABSE.TXT' using 1:2:($5*merilo):($6*merilo):7         with ellipses linetype 1 linewidth 2 linecolor rgb "blue"  title 'S-OPT',\
#     'gM_K_SLAB_ABSE.TXT' using 1:2:($5*merilo):($6*merilo):7         with ellipses linetype 1 linewidth 2 linecolor rgb "red"  title 'K-SLAB',\
#     'gM_K_SLAB_ABSE.TXT' using 1:2:($5*merilo):($6*merilo):7         with ellipses linetype 1 linewidth 2 linecolor rgb "green"  title 'D-SLAB',\
#     'gM_K_SLAB_ABSE.TXT' using 1:2:($5*merilo):($6*merilo):7         with ellipses linetype 1 linewidth 2 linecolor rgb "blue"  title 'S-SLAB',\
